Windows Fundamentals VLK SP3 integration error

Discussion in 'Windows XP / Older OS' started by JanCerny, Apr 2, 2014.

  1. JanCerny

    JanCerny MDL Member

    Sep 13, 2012
    201
    132
    10
    #1 JanCerny, Apr 2, 2014
    Last edited: Apr 2, 2014
  2. osamab40

    osamab40 MDL Novice

    Nov 19, 2011
    8
    0
    0
    Try nLite . very good to merge service pack .
     
  3. WinDev

    WinDev MDL Expert

    Jul 6, 2013
    1,170
    1,005
    60
    Windows FLP is first OS based on install.wim. How it's weird, but it's really based, so nLite isn't compatible with install.wim.